diff -crNEB lang_de_3.0.10/de_x_sie/README lang_de_3.0.11/de_x_sie/README
*** lang_de_3.0.10/de_x_sie/README	2011-07-17 13:38:55.804510000 +0200
--- lang_de_3.0.11/de_x_sie/README	2012-08-25 21:38:57.053220000 +0200
***************
*** 1,4 ****
! Deutsch (Sie) für phpBB 3.0.9 (Stand: 2011-07-17)
  
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
  Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
--- 1,4 ----
! Deutsch (Sie) für phpBB 3.0.11 (Stand: 2012-08-25)
  
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
  Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
diff -crNEB lang_de_3.0.10/de_x_sie/acp/attachments.php lang_de_3.0.11/de_x_sie/acp/attachments.php
*** lang_de_3.0.10/de_x_sie/acp/attachments.php	2010-11-13 13:29:18.220356000 +0100
--- lang_de_3.0.11/de_x_sie/acp/attachments.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_attachments [Deutsch — Sie]
  *
  * @package language
! * @version $Id: attachments.php 510 2010-11-13 12:29:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_attachments [Deutsch — Sie]
  *
  * @package language
! * @version $Id: attachments.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 60,66 ****
  	'ATTACH_EXT_GROUPS_URL'				=> 'Dateityp-Gruppen',
  	'ATTACH_ID'							=> 'ID',
  	'ATTACH_MAX_FILESIZE'				=> 'Maximale Dateigröße',
! 	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximale Größe pro Datei; 0 bedeutet unbegrenzt.',
  	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximale Dateigröße in Privaten Nachrichten',
  	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximale Größe pro Datei in Privaten Nachrichten; 0 bedeutet unbegrenzt.',
  	'ATTACH_ORPHAN_URL'					=> 'Verwaiste Dateianhänge',
--- 60,66 ----
  	'ATTACH_EXT_GROUPS_URL'				=> 'Dateityp-Gruppen',
  	'ATTACH_ID'							=> 'ID',
  	'ATTACH_MAX_FILESIZE'				=> 'Maximale Dateigröße',
! 	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximale Größe pro Datei; bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximale Dateigröße in Privaten Nachrichten',
  	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximale Größe pro Datei in Privaten Nachrichten; 0 bedeutet unbegrenzt.',
  	'ATTACH_ORPHAN_URL'					=> 'Verwaiste Dateianhänge',
diff -crNEB lang_de_3.0.10/de_x_sie/acp/board.php lang_de_3.0.11/de_x_sie/acp/board.php
*** lang_de_3.0.10/de_x_sie/acp/board.php	2011-11-22 20:15:46.306512000 +0100
--- lang_de_3.0.11/de_x_sie/acp/board.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_board [Deutsch — Sie]
  *
  * @package language
! * @version $Id: board.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_board [Deutsch — Sie]
  *
  * @package language
! * @version $Id: board.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 111,117 ****
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
--- 111,117 ----
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare. Bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
diff -crNEB lang_de_3.0.10/de_x_sie/acp/common.php lang_de_3.0.11/de_x_sie/acp/common.php
*** lang_de_3.0.10/de_x_sie/acp/common.php	2011-11-22 20:15:46.306512000 +0100
--- lang_de_3.0.11/de_x_sie/acp/common.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 408,414 ****
  	'INACTIVE_REASON_UNKNOWN'		=> 'Unbekannt',
  	'INACTIVE_USERS'				=> 'Inaktive Benutzer',
  	'INACTIVE_USERS_EXPLAIN'		=> 'Dies ist eine Liste der Benutzer, deren Konto inaktiv ist. Sie können diese Benutzer aktivieren, löschen oder erinnern (per E-Mail).',
! 	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dies ist eine Liste der 10 zuletzt registrierten Benutzer, deren Konto inaktiv ist. Eine vollständige Liste ist über den entsprechenden Menüeintrag oder den unten stehenden Link zugänglich, von der aus Sie diese Benutzer aktivieren, löschen oder erinnern (per E-Mail) können.',
  
  	'NO_INACTIVE_USERS'	=> 'Keine inaktiven Benutzer',
  
--- 408,414 ----
  	'INACTIVE_REASON_UNKNOWN'		=> 'Unbekannt',
  	'INACTIVE_USERS'				=> 'Inaktive Benutzer',
  	'INACTIVE_USERS_EXPLAIN'		=> 'Dies ist eine Liste der Benutzer, deren Konto inaktiv ist. Sie können diese Benutzer aktivieren, löschen oder erinnern (per E-Mail).',
! 	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dies ist eine Liste der 10 zuletzt registrierten Benutzer, deren Konto inaktiv ist. Benutzerkonten können inaktiv sein, wenn in den Registrierungs-Einstellungen eine Benutzerkonto-Aktivierung eingestellt wurde, diese bei dem Benutzer aber nicht durchgeführt wurde oder weil die Benutzerkonten deaktiviert wurden. Eine vollständige Liste ist über den unten stehenden Link zugänglich, von der aus Sie diese Benutzer aktivieren, löschen oder erinnern (per E-Mail) können.',
  
  	'NO_INACTIVE_USERS'	=> 'Keine inaktiven Benutzer',
  
diff -crNEB lang_de_3.0.10/de_x_sie/acp/permissions.php lang_de_3.0.11/de_x_sie/acp/permissions.php
*** lang_de_3.0.10/de_x_sie/acp/permissions.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.11/de_x_sie/acp/permissions.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 174,180 ****
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
! 	'ROLE_FORUM_NEW_MEMBER'		=> 'Neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
--- 174,180 ----
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
! 	'ROLE_FORUM_NEW_MEMBER'		=> 'Zugang für neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
***************
*** 184,190 ****
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
! 	'ROLE_USER_NEW_MEMBER'		=> 'Neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
--- 184,190 ----
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
! 	'ROLE_USER_NEW_MEMBER'		=> 'Funktionalitäten für neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
***************
*** 275,281 ****
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Keinem Benutzer ist diese Rolle zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
--- 275,281 ----
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Diese Rolle ist keinem Benutzer zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
diff -crNEB lang_de_3.0.10/de_x_sie/acp/profile.php lang_de_3.0.11/de_x_sie/acp/profile.php
*** lang_de_3.0.10/de_x_sie/acp/profile.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.11/de_x_sie/acp/profile.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,10 ****
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 135,140 ****
--- 135,142 ----
  
  	'SAVE'							=> 'Speichern',
  	'SECOND_OPTION'					=> 'Zweite Option',
+ 	'SHOW_NOVALUE_FIELD'			=> 'Feld anzeigen, wenn kein Wert ausgewählt wurde',
+ 	'SHOW_NOVALUE_FIELD_EXPLAIN'	=> 'Legt fest, ob das Profilfeld angezeigt werden soll, wenn bei einem optionalen Feld kein Wert ausgewählt wurde oder der Wert eines erforderlichen Felds noch nicht festgelegt wurde.',
  	'STEP_1_EXPLAIN_CREATE'			=> 'Hier können Sie die Grundeinstellungen für Ihr neues Profilfeld vornehmen. Diese Angaben werden im zweiten Schritt benötigt, wo Sie weitere Einstellungen vornehmen und das Profilfeld weiter anpassen können.',
  	'STEP_1_EXPLAIN_EDIT'			=> 'Hier können Sie die Grundeinstellungen für das Profilfeld ändern. Diese Angaben werden im zweiten Schritt übernommen.',
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
diff -crNEB lang_de_3.0.10/de_x_sie/acp/styles.php lang_de_3.0.11/de_x_sie/acp/styles.php
*** lang_de_3.0.10/de_x_sie/acp/styles.php	2011-06-15 22:18:41.238747000 +0200
--- lang_de_3.0.11/de_x_sie/acp/styles.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_styles [Deutsch — Sie]
  *
  * @package language
! * @version $Id: styles.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_styles [Deutsch — Sie]
  *
  * @package language
! * @version $Id: styles.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 270,275 ****
--- 270,276 ----
  	'IMG_USER_ICON9'		=> 'Benutzerdefinierte Grafik 9',
  	'IMG_USER_ICON10'		=> 'Benutzerdefinierte Grafik 10',
  
+ 	'INACTIVE_STYLES'			=> 'Inaktive Styles',
  	'INCLUDE_DIMENSIONS'		=> 'Größenangaben speichern',
  	'INCLUDE_IMAGESET'			=> 'Grafiksammlung einbeziehen',
  	'INCLUDE_TEMPLATE'			=> 'Template einbeziehen',
diff -crNEB lang_de_3.0.10/de_x_sie/acp/users.php lang_de_3.0.11/de_x_sie/acp/users.php
*** lang_de_3.0.10/de_x_sie/acp/users.php	2010-11-13 23:41:00.853614000 +0100
--- lang_de_3.0.11/de_x_sie/acp/users.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,10 ****
  * acp_users [Deutsch — Sie]
  *
  * @package language
! * @version $Id: users.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_users [Deutsch — Sie]
  *
  * @package language
! * @version $Id: users.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 62,68 ****
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachten Sie, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
--- 62,68 ----
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachten Sie, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann. Ungelesende Private Nachrichten, die der Benutzer geschrieben hat, werden gelöscht und können nicht mehr durch die Empfänger abgerufen werden.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
***************
*** 127,132 ****
--- 127,133 ----
  	'USER_GROUP_SPECIAL'			=> 'Systemgruppen, in denen der Benutzer Mitglied ist',
  	'USER_LIFTED_NR'				=> 'Benutzer erfolgreich aus der Gruppe der kürzlich registrierten Benutzer entfernt.',
  	'USER_NO_ATTACHMENTS'			=> 'Es gibt keine angehängten Dateien, die angezeigt werden könnten.',
+ 	'USER_NO_POSTS_TO_DELETE'		=> 'Der Benutzer hat keine Beiträge, die beibehalten oder gelöscht werden könnten.',
  	'USER_OUTBOX_EMPTIED'			=> 'Der Postausgang des Benutzers für Private Nachrichten wurde erfolgreich geleert.',
  	'USER_OUTBOX_EMPTY'				=> 'Der Postausgang des Benutzers für Private Nachrichten war bereits leer.',
  	'USER_OVERVIEW_UPDATED'			=> 'Benutzerdaten erfolgreich geändert.',
diff -crNEB lang_de_3.0.10/de_x_sie/common.php lang_de_3.0.11/de_x_sie/common.php
*** lang_de_3.0.10/de_x_sie/common.php	2011-11-25 21:57:11.009527000 +0100
--- lang_de_3.0.11/de_x_sie/common.php	2012-08-25 21:38:57.053220000 +0200
***************
*** 4,10 ****
  * common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 599 2012-08-25 19:38:57Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 46,52 ****
  	'TRANSLATION_INFO'	=> 'Deutsche Übersetzung durch <a href="http://www.phpbb.de/">phpBB.de</a>',
  	'DIRECTION'			=> 'ltr',
  	'DATE_FORMAT'		=> '|j. M Y|', // 1. Jan 2007 (ggf. mit relativen Angaben)
! 	'USER_LANG'			=> 'de',
  
  	'1_DAY'			=> '1 Tag',
  	'1_MONTH'		=> '1 Monat',
--- 46,52 ----
  	'TRANSLATION_INFO'	=> 'Deutsche Übersetzung durch <a href="http://www.phpbb.de/">phpBB.de</a>',
  	'DIRECTION'			=> 'ltr',
  	'DATE_FORMAT'		=> '|j. M Y|', // 1. Jan 2007 (ggf. mit relativen Angaben)
! 	'USER_LANG'			=> 'de-x-sie',
  
  	'1_DAY'			=> '1 Tag',
  	'1_MONTH'		=> '1 Monat',
***************
*** 194,200 ****
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuchen Sie erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Die ausgewählten Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
--- 194,200 ----
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuchen Sie erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
***************
*** 453,458 ****
--- 453,459 ----
  	'POST_TIME'					=> 'Erstellungsdatum',
  	'POST_TOPIC'				=> 'Neues Thema erstellen',
  	'POST_UNAPPROVED'			=> 'Dieser Beitrag wartet auf Freigabe',
+ 	'POWERED_BY'				=> 'Powered by %s',
  	'PREVIEW'					=> 'Vorschau',
  	'PREVIOUS'					=> 'Vorherige',		// Used in pagination
  	'PREVIOUS_STEP'				=> 'Zurück',
***************
*** 462,467 ****
--- 463,469 ----
  	'PRIVATE_MESSAGING'			=> 'Private Nachrichten',
  	'PROFILE'					=> 'Persönlicher Bereich',
  
+ 	'RANK'						=> 'Rang',
  	'READING_FORUM'				=> 'Liest Themen in %s',
  	'READING_GLOBAL_ANNOUNCE'	=> 'Liest eine globale Bekanntmachung',
  	'READING_LINK'				=> 'Folgt dem Forums-Link %s',
diff -crNEB lang_de_3.0.10/de_x_sie/help_faq.php lang_de_3.0.11/de_x_sie/help_faq.php
*** lang_de_3.0.10/de_x_sie/help_faq.php	2011-11-25 21:57:11.009527000 +0100
--- lang_de_3.0.11/de_x_sie/help_faq.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * help_faq [Deutsch — Sie]
  *
  * @package language
! * @version $Id: help_faq.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * help_faq [Deutsch — Sie]
  *
  * @package language
! * @version $Id: help_faq.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 336,342 ****
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
! 		1 => 'Diese Software wurde von der phpBB Group geschrieben. Wenn Sie denken, dass eine Funktion implementiert werden muss, dann besuchen Sie <a href="http://www.phpbb.com/">phpbb.com</a> und warten Sie die Stellungnahme der phpBB Group ab. Bitte schreiben Sie Funktions-Anfragen nicht in das Forum auf phpbb.com, die phpBB Group benutzt SourceForge für die Verwaltung von Funktionswünschen. Bitte lesen Sie im Forum nach, ob es bereits eine Stellungnahme zu der gewünschten Funktion gibt. Ansonsten folgen Sie den dortigen Anweisungen zu Funktions-Anfragen.'
  	),
  	array(
  		0 => 'An wen soll ich mich wenden, falls es Beschwerden oder juristische Anfragen zu diesem Forum gibt?',
--- 336,342 ----
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
! 		1 => 'Diese Software wurde von der phpBB Group geschrieben. Wenn Sie denken, dass eine Funktion implementiert werden muss oder Sie einen Fehler melden wollen, dann besuchen Sie die <a href="http://area51.phpbb.com/">Area51-Website von phpbb.com</a>, wo Sie die notwendigen Werkzeuge dafür finden.'
  	),
  	array(
  		0 => 'An wen soll ich mich wenden, falls es Beschwerden oder juristische Anfragen zu diesem Forum gibt?',
diff -crNEB lang_de_3.0.10/de_x_sie/install.php lang_de_3.0.11/de_x_sie/install.php
*** lang_de_3.0.10/de_x_sie/install.php	2012-01-04 19:53:46.710447000 +0100
--- lang_de_3.0.11/de_x_sie/install.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * install [Deutsch — Sie]
  *
  * @package language
! * @version $Id: install.php 587 2012-01-04 18:53:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * install [Deutsch — Sie]
  *
  * @package language
! * @version $Id: install.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 55,60 ****
--- 55,61 ----
  	'BLANK_PREFIX_FOUND'			=> 'Die Prüfung Ihrer Tabellen ergab eine gültige Installation ohne Tabellen-Präfix.',
  	'BOARD_NOT_INSTALLED'			=> 'Es wurde keine Installation gefunden',
  	'BOARD_NOT_INSTALLED_EXPLAIN'	=> 'Um eine Konvertierung vorzunehmen, benötigt das phpBB-Konvertierungs-System eine Standardinstallation von phpBB 3. Bitte fahren Sie fort, in dem Sie <a href="%s">phpBB 3 zuerst installieren</a>.',
+ 	'BACKUP_NOTICE'					=> 'Bitte erstellen Sie vor dem Update Ihres Boards ein Backup, falls während des Update-Vorgangs Probleme auftreten.',
  
  	'CATEGORY'					=> 'Kategorie',
  	'CACHE_STORE'				=> 'Cache-Art',
diff -crNEB lang_de_3.0.10/de_x_sie/memberlist.php lang_de_3.0.11/de_x_sie/memberlist.php
*** lang_de_3.0.10/de_x_sie/memberlist.php	2011-06-14 22:43:48.693037000 +0200
--- lang_de_3.0.11/de_x_sie/memberlist.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 565 2011-06-14 20:43:48Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 113,119 ****
  
  	'POST_IP'				=> 'Erstellt von IP/Domain',
  
- 	'RANK'					=> 'Rang',
  	'REAL_NAME'				=> 'Name des Empfängers',
  	'RECIPIENT'				=> 'Empfänger',
  	'REMOVE_FOE'			=> 'Aus der Liste der ignorierten Mitglieder entfernen',
--- 113,118 ----
diff -crNEB lang_de_3.0.10/de_x_sie/posting.php lang_de_3.0.11/de_x_sie/posting.php
*** lang_de_3.0.10/de_x_sie/posting.php	2011-11-25 21:57:11.009527000 +0100
--- lang_de_3.0.11/de_x_sie/posting.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 45,50 ****
--- 45,51 ----
  	'ADD_POLL'					=> 'Umfrage erstellen',
  	'ADD_POLL_EXPLAIN'			=> 'Wenn Sie zu dem Thema keine Umfrage hinzufügen möchten, lassen Sie die Felder einfach leer.',
  	'ALREADY_DELETED'			=> 'Diese Nachricht wurde bereits gelöscht.',
+ 	'ATTACH_DISK_FULL'			=> 'Es steht nicht genügend Speicherplatz zur Verfügung, um diesen Anhang zu veröffentlichen.',
  	'ATTACH_QUOTA_REACHED'		=> 'Das Kontingent für Dateianhänge ist bereits vollständig ausgenutzt.',
  	'ATTACH_SIG'				=> 'Signatur anhängen (die Signatur kann im persönlichen Bereich geändert werden)',
  
diff -crNEB lang_de_3.0.10/de_x_sie/ucp.php lang_de_3.0.11/de_x_sie/ucp.php
*** lang_de_3.0.10/de_x_sie/ucp.php	2011-11-25 21:57:11.009527000 +0100
--- lang_de_3.0.11/de_x_sie/ucp.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,10 ****
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 178,184 ****
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr aktuelles Passwort bestätigen, wenn Sie es ändern oder Ihren Benutzernamen oder Ihre E-Mail-Adresse abändern möchten.',
  	'CUR_PASSWORD_EMPTY'		=> 'Sie haben Ihr aktuelles Passwort nicht angegeben.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
--- 178,185 ----
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr aktuelles Passwort eingeben, wenn Sie Ihren Benutzernamen oder Ihre E-Mail-Adresse abändern möchten.',
! 	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Damit Sie Ihr Passwort, Ihre E-Mail-Adresse oder Ihren Benutzernamen ändern können, müssen Sie Ihr aktuelles Passwort eingeben.',
  	'CUR_PASSWORD_EMPTY'		=> 'Sie haben Ihr aktuelles Passwort nicht angegeben.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
***************
*** 310,316 ****
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
! 	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Sie haben Ihr Passwort nicht bestätigt.',
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
--- 311,317 ----
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
! 	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Sie haben Ihre E-Mail-Adresse nicht bestätigt.',
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
***************
*** 428,433 ****
--- 429,435 ----
  	'RULE_ADDED'						=> 'Regel erfolgreich hinzugefügt.',
  	'RULE_ALREADY_DEFINED'				=> 'Diese Regel wurde bereits festgelegt.',
  	'RULE_DELETED'						=> 'Regel erfolgreich entfernt.',
+ 	'RULE_LIMIT_REACHED'				=> 'Sie können keine weiteren Regeln für Private Nachrichten erstellen, da Sie das Maximum möglicher Regeln erreicht haben.',
  	'RULE_NOT_DEFINED'					=> 'Die Regel wurde nicht korrekt definiert.',
  	'RULE_REMOVED_MESSAGE'				=> 'Eine Private Nachricht wurde auf Grund Ihrer Regeln entfernt.',
  	'RULE_REMOVED_MESSAGES'				=> '%d Private Nachrichten wurden auf Grund Ihrer Regeln entfernt.',
